Loadiine for 5.5 Users!!

Discussion in 'Wii U - Hacking & Backup Loaders' started by icw35, Dec 16, 2015.

Thread Status:
Not open for further replies.
  1. icw35
    OP

    icw35 GBAtemp Fan

    Member
    494
    123
    Sep 22, 2010
    This thread is for ALL those users on v5.5 to post about how much they would like loadiine for 5.5 and STOP posting shit in all the other threads about waiting for loadiine or porting loadiine or whatever god damn else they keep bitching about and spamming threads. Shouldn't have updated should you?

    So, go ahead guys. Knock yourselves out, literally, PLEASE!
     
  2. Bonny

    Bonny GBAtemp Advanced Fan

    Member
    623
    105
    Dec 8, 2008
    Germany
    Bavaria
    Topic... :rofl2:.... :sleep:.... :shit:
     
    bache likes this.
  3. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    5,536
    3,843
    Oct 26, 2014
    Antarctica
    Can
    I request 5.5 support even if I'm 5.3.2?
     
    icw35 likes this.
  4. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,436
    1,513
    Aug 23, 2015
    Korea, North
    Lowee
    The clickbait level of this thread is clearly over 9000.
     
    jammybudga777, Daggot, icw35 and 2 others like this.
Loading...
Thread Status:
Not open for further replies.